@charset "utf-8";
body, h1, h2, h3, form, ul, li, ol {margin:0px; padding:0px;}
ul, ol { list-style:none; }
p { padding:9px 0px 9px 0px; margin:0px; }


/* Floating */
.fl {float:left;}
.fr { float:right; }
.cl { clear:both; border:none; padding:0px;}

/* Text align */
.tal { text-align:left; }
.tac { text-align:center; }
.tar { text-align:right; }
.taj { text-align:justify; }
.vm { vertical-align:middle; }

a { color:#cc0000; text-decoration:underline;}
a:hover { color:#cc0000; text-decoration:underline;}
a, a img { border:0 none; outline:none; }

input, select, textarea {}
.button {}
.noborder { border:0px none; vertical-align:middle; }

body { background:url(../images/bg.jpg) repeat left top #FFFFFF; font:normal 12px Verdana, Arial, Helvetica, sans-serif; padding:0px 0px 0px 0px;  margin:0px; color:#000000;}



#main {}

#header { background:url(../images/top_bg.jpg) repeat left top;}

.top_part {width:953px; margin:auto;}

.logo{ float:left;  padding:30px 0px 30px 20px;}
.call {float:right; font: normal 20px 'SansationRegular'; color:#ffffff; padding:33px 30px 0px 0px;}

.call strong {font: normal 26px 'SansationBold'; color:#ffffff;}

.menu {}

#menu { float:left; background:url(../images/menu_bg.png) repeat-x left top; padding:5px 0px 0px 0px; font: normal 15px 'SansationRegular'; width:931px;}
#menu ul {}
#menu ul li {display:block; border-right: solid 1px #cccccc; position:relative; display:table-cell;}
#menu ul li ul { display:none;}
#menu ul li:hover ul { display:block; width:190px; background:#0e6dac; font-size:13px; position:absolute; left:0px; top:50px; z-index:1000;}
#menu ul li ul li { background:none;  border-bottom:solid 1px #065a92;  border-right:none; float:none; display:block;}
#menu ul li ul li a { background:none; border:none; text-align:left; color:#fff; padding:5px 10px;}
#menu ul li ul li a:hover { background:none; background-color:#065a92; color:#FFFFFF; text-decoration:none;}
#menu ul li.nonebor {border:none;}


#menu ul li a {color:#2f2f2b; padding:18px 16px 15px 16px; display:block; text-align:center; text-decoration:none;}

#menu ul li a:hover, #menu ul li:hover > a {color:#f24602; background:url(../images/menu_hover.png) no-repeat center top; text-decoration:none;}

#menu ul li.activeted a {color:#f24602; background:url(../images/menu_hover.png) no-repeat center top;}


#mid_part { background:url(../images/mid_bg.png) repeat-y left top; padding:18px 6px 0px 6px; width:953px; margin:auto; }

.banner_part { padding:0px 18px 0px 18px; }

.banner { float:left; background-color:#FFFFFF; padding:5px; position:relative;}

.welcome_text { float:right; width:330px; padding:0px 0px 0px 0px; line-height:18px;}

.welcome_text img { float:right;}

.small_fonts { font:bold 10px Verdana, Arial, Helvetica, sans-serif;}

.welcome_title {font:normal 19px 'SansationRegular'; color:#015e9c; padding:6px 0px 10px 0px; line-height:normal;}

.readmore { background:url(../images/line.png) repeat-x left center; padding:15px 0px 18px 0px;}
.readmore span { display:block; background:url(../images/bg.jpg) repeat left top; font:bold 12px Verdana, Arial, Helvetica, sans-serif; color:#f24602; float:left; padding:0px 6px 0px 0px; line-height:normal;}

.readmore a {color:#f24602; text-decoration:none;}
.readmore a:hover {color:#f24602; text-decoration:underline;}

.three_box { padding:5px 0px 0px 9px;}
.three_box ul {}
.three_box li { float:left; margin:9px; width:294px; background:url(../images/shadows.png) no-repeat center bottom; padding:0px 0px 23px 0px; position:relative;}

.box { border:solid 2px #e3e1e1; background-color:#FFFFFF; padding:15px 15px;}
.box img { float:right; padding:0px 0px 0px 8px;}

.box_title {font:normal 18px 'SansationRegular'; color:#0161a1; padding:0px 0px 6px 0px;}
.box_title span { color:#636161;}

.points { position:absolute; left:140px; top:-8px;}

.view_more_btn { text-align:right; font:bold 12px Verdana, Arial, Helvetica, sans-serif; color:#f24602;}
.view_more_btn a {color:#f24602; text-decoration:none;}
.view_more_btn a:hover {color:#f24602; text-decoration:underline;}

.mid_box { padding:5px 18px 0px 18px;}

.mid_box_title { background:url(../images/title_bg.png) no-repeat left top; font:normal 20px 'SansationRegular'; color:#ffffff; line-height:44px; padding:0px 0px 0px 20px;}

.mid_mid_bg { background:url(../images/shadows1.png) no-repeat center bottom; padding:0px 0px 40px 0px;}

.surgeons { border-left:solid 1px #d3d3d3; border-right:solid 1px #d3d3d3; border-top:solid 1px #d3d3d3; background-color:#FFFFFF; padding:12px 18px; line-height:20px;}


.for_box { padding:20px 0px 8px 0px;}
.for_box ul {}
.for_box li { float:left; padding:0px 15px 0px 0px; width:208px;}
.for_box li.nonepad { padding:0px;}

.for_box li img { float:left;}
.for_box li div { float:right; width:132px; font:normal 16px 'SansationRegular'; color:#000000; line-height:normal;}

.for_box li div ul { padding:8px 0px 0px 0px;}
.for_box li div li { float:none; background:url(../images/arows1.png) no-repeat left center; font:normal 12px Verdana, Arial, Helvetica, sans-serif; padding:2px 0px 2px 20px;}
.for_box li div li a { color:#f24602; text-decoration:none;}
.for_box li div li a:hover { color:#f24602; text-decoration:underline;}

.research { padding:0px 30px 30px 30px;}
.research_title {font:normal 20px 'SansationRegular'; color:#0e6dac; padding:0px 0px 10px 0px;}

.muscle { border:solid 1px #d3d3d3; margin:0px 18px 18px 18px; background:url(../images/bg1.jpg) no-repeat right bottom #FFFFFF; padding:20px 25px; position:relative;}

.muscle1 { border-top:solid 1px #d3d3d3; border-bottom:solid 1px #d3d3d3; margin:0px 0px 0px 0px; padding:20px 25px; position:relative; background-color:#FFFFFF; line-height:20px;}
.muscle_title {font:normal 20px 'SansationRegular'; color:#1b1c1c; padding:0px 0px 10px 0px;}
.muscle_title1 {font:normal 20px 'SansationRegular'; color:#015e9c; padding:0px 0px 10px 0px; line-height:normal;}

.muscle ul {}
.muscle li { background:url(../images/arows.png) no-repeat left center; padding:6px 0px 6px 18px;}
.muscle li a { color:#000000; text-decoration:underline;}
.muscle li a:hover { color:#f24602;}

.muscle_points { position:absolute; left:440px; top:-9px;}

#fotter { background-color:#FFFFFF; padding:20px 20px; border-top:solid 1px #d3d3d3;}

#fotter div { float:right; color:#dadada;}
#fotter div a { color:#000000; text-decoration:none;}
#fotter div a:hover { text-decoration:underline; color:#f24602;}

.inner_title { background:url(../images/line.png) repeat-x left bottom; padding:5px 0px 12px 5px; font:normal 20px 'SansationBold'; color:#015e9c;}

.md { padding:45px 0px 30px 15px; line-height:20px;}
.md img { float:left; padding:0px 15px 0px 0px;}

.md strong { color:#3892cd;}


.common_sports { padding:25px 25px;}


.bulet_points { padding:0px 0px 0px 0px;}

.bulet_left { float:left; width:450px; border-right:solid 2px #3892cd; padding:0px 0px 0px 0px;}
.bulet_right { float:right; width:420px; padding:0px 0px 0px 30px;}


.inner_subbox { padding:15px 0px 15px 0px;}
.inner_subbox ul {}
.inner_subbox li { float:left; width:190px; background:url(../images/arows1.png) no-repeat left 9px; padding:5px 0px 5px 20px;}

.inner_subbox1 { padding:15px 0px 15px 0px;}
.inner_subbox1 img { float:right; padding:0px 45px 0px 0px;}
.inner_subbox1 ul {}
.inner_subbox1 li {background:url(../images/arows1.png) no-repeat left 12px; padding:5px 0px 5px 20px;}

.inner_subbox2 { padding:15px 0px 15px 0px;}
.inner_subbox2 img { float:right; padding:0px 45px 0px 0px;}
.inner_subbox2 ul { padding:0px 0px 0px 25px;}
.inner_subbox2 li {padding:5px 0px 5px 0px; list-style-type:decimal;}

.inner_subtitle {font:normal 18px 'SansationRegular'; color:#000000; padding:0px 0px 10px 0px;}

.research_list { border-bottom:dotted 2px #4298d0; padding:0px 5px 15px 5px; line-height:20px;}

.research_list h3 { padding:20px 0px 5px 0px; font:normal 16px 'SansationRegular'; color:#3892cd; }

.research_list1 { padding:0px 5px 30px 5px; line-height:20px;}

.research_list1 h3 { padding:20px 0px 5px 0px; font:normal 16px 'SansationRegular'; color:#3892cd; }

#prev { position:absolute; left:30px; top:190px; z-index:9999; background:url(../images/prev.png) no-repeat left center; width:18px; height:23px; text-indent:-9999px;}
#next { position:absolute; right:30px; top:190px; z-index:9999; background:url(../images/next.png) no-repeat left center; width:18px; height:23px; text-indent:-9999px;}






/*new my style*/

.booking_button {
    display: block;
    clear: both;
    text-align: left;
    width: 100%;
	margin: 10px 0;

}
.booking_button img {
    width: 48% !important;
	float:left;
	margin: 0 3px;
}
.welcome_text img {
    width: 135px;
	
}